DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #154

VANHANH 16092020
09/16/2020 01:13 PM - Truong Nguyen Vu

Status: Closed Start date: 09/16/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/18/2020 08:25 AM - Luc Tran Van
- File 111.txt added

#2 - 09/18/2020 08:25 AM - Luc Tran Van
- File UPDATE PHIEU TAM UNG.txt added

#3 - 09/29/2020 11:02 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 9.txt 180 Bytes 09/16/2020 Truong Nguyen Vu
111.ixt 5.24 KB 09/18/2020 Luc Tran Van
UPDATE PHIEU TAM UNG.txt 822 Bytes 09/18/2020 Luc Tran Van
